Subject: bug#62444: [PATCH] erc: Fix "dcc get" flag parsing

From: Fernando de Morais <[email-masked]>
Date: Sat, 08 Jul 2023 09:56:34 -0300

Hello J.P.,

"J.P." <[email-masked]> writes:

> Thanks for the heads up. This looks like my bad. Would something like
> the attached (untried) maybe suffice as a temporary workaround?

You're welcome!  I've applied the patch but, unfortunately, the reported
behaviour persists...

Not sure if that's why the changes didn't work, as the patch is related
to a `compat' code for Emacs 28, but I've been following the Emacs
master branch (I should have informed in the previous message).

Thanks!

-- 
Regards,
Fernando de Morais.